@font-face {
    font-family: TTNorms;
    font-weight: bold;
    src: url("TTNorms-Bold.otf") format("opentype");
}

@font-face {
    font-family: TTNorms;
    font-weight: medium;
    src: url("TTNorms-Medium.otf") format("opentype");
}

@font-face {
    font-family: TTNorms;
    font-weight: normal;
    src: url("TTNorms-Regular.otf") format("opentype");
}

input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

hr {
    border: 1px solid #B6BFC9;
    opacity: 0.25;
    width: 100%;
}

#photo {
    margin-top: 20px;
    border: 10px solid #FFFFFF;
    box-sizing: border-box;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
    object-fit: cover;
    width: 162px;
    height: 209px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a {
    text-decoration: none;
    color: black;
}

#username {
    text-align: center;
    font-family: TTNorms;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: -32px;
}

#sign {
    background: #31ADFF;
    background-color: #31ADFF;
    opacity: 0.5;
    border: none;
    color: white;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 8px 0;
    font-family: TTNorms;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    border-radius: 4px;
    width: 34%;
    position: absolute;
    right: 8px;

}

textarea{
    border: none;
    font-family: TTNorms;
    margin-top: 4px;
    width: 100%;
    height: 150px;
    padding: 16px 20px;
    box-sizing: border-box;
    border-radius: 4px;
    background-color: #F1F2F4;
    resize: none;
    outline: none;
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
}

#yourname {
    border: none;
    background-color: #F1F2F4;
    background: #F1F2F4;
    font-family: TTNorms;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    width: 63%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    outline: none;
    border-radius: 4px;
    position: relative;
    left: 0px;
}

#yourname:focus, textarea:focus{
    border: none;
    color:black;
    border-radius: 4px;
}

textarea:focus{
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
}
#yourname::placeholder {
    font-weight: normal;
}

textarea::placeholder {
    font-family: TTNorms;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
    color: #B6BFC9;
}

#center {
    margin-top: 20px;
    text-align: center;
    font-family: TTNorms;
    font-style: normal;
}

.hidden {
    display: none;
}

#success_h1 {
    padding-top: 12px;
    font-family: TTNorms;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 38px;
    align-items: center;
    text-align: center;
    letter-spacing: 1px;
    width: 80%;
    margin: auto;
}

#success_p {
    font-family: TTNorms;
    font-style: normal;
    font-weight: medium;
    font-size: 16px;
    line-height: 19px;
    align-items: center;
    text-align: center;
    letter-spacing: 1px;
    color: #333333;
}

#success_logo, #download {
    display: block;
    margin-left: auto;
    margin-right: auto;
    
}

#success_logo {
    display: none;
    position: relative;
    top: 100px;
}

#success_h1, #success_p {
    position: relative;
    top: 60px;
}

#logo {
    position: relative;
    margin-top: 16px;
    
}

#download {
    background: #31ADFF;
    background-color: #31ADFF;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    font-family: TTNorms;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    border-radius: 8px;
    padding: 20px 42px;
    width: 280px;
    height: 60px;
    position: relative;
    top: 140px;
}


#quote {
    text-align: center;
    color: #8C99A6;
    margin-top: -12px;
    font-family: TTNorms;
    font-style: normal;
}

#gray {
    color: #8C99A6;
}


#background {
    border-radius: 100%;
    background-color: white;                
    width: 50px;
    height: 50px;
    text-align: center;
    margin: auto;
    position: relative;
    bottom: 70px;
    display: none;
}

#college {
    width: 24px;
    height: 24px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-12px;
    margin-left:-12px;
    display: none;
}

.hidden{
    animation: pulse 3s;
}

@keyframes pulse {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


@media only screen and (max-width: 420px) {
    #success_h1, #success_p {
        top: -1px;
    }

    #success_h1 {
        font-size: 28px;
        line-height: 32px;
    }

    #download {
        position: relative;
        bottom: 80px;
        margin-top: -100px;
        margin-bottom: 12px;
    }
    #success_logo {
        top: 20px;
        width: 160px;
        height: 121px;
    }
}

@media only screen and (max-width: 380px) {
    #photo {
        width: 122px;
        height: 169px;
    }
    
    textarea {
        height: 100px;
    }

    #logo {
        height: 80px;
        width: 100px;
    }
    
    #success_logo {
        top: 20px;
        width: 160px;
        height: 121px;
    }

    #success_h1, #success_p {
        top: 10px;
    }

    #success_h1 {
        font-size: 28px;
        line-height: 32px;
    }

    #download {
        position: relative;
        bottom: 80px;
        margin-top: -80px;
        margin-bottom: 12px;
    }
}

@media only screen and (max-width: 321px) {
    #photo {
        width: 122px;
        height: 169px;
    }
    #logo {
        height: 80px;
        width: 100px;
    }

    #success_logo {
        margin-top: 20px;
        height: 80px;
        width: 100px;
    }

    textarea {
        height: 100px;
    }

    #success_h1 {
        font-size: 22px;
        line-height: 24px;
    }

    #download {
        top: 120px;
    }

    textarea::placeholder, textarea:focus, textarea{
        font-size: 16px;
        line-height: normal;
    }
}            